/* global reset */
body{ font-size:12px; font-family:SimSun,Microsoft YaHei}
img{ vertical-align:middle}
a:hover{ text-decoration:underline; _vertical-align:baseline}
a:focus,button,input,select,textarea{ outline:none}
textarea{ resize:none}
img{ vertical-align:middle}

/* gb-list */
.gb-list1 .date{float:right}
.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-list3 .item{ float:left}
.gb-list3 .pic{ float:left}
.gb-list3 .img{ display:block; position:relative}
.gb-list3 .icon{position:absolute; display:none}
.gb-list3 .text{ overflow:hidden; zoom:1}
*html .gb-list3 .img:hover{ direction:ltr}
.gb-list3 .img:hover .icon{ display:block}

/* comm-list */
.comm-list{ overflow:hidden; *zoom:1} 
.comm-list li{ height:24px; line-height:24px; overflow:hidden; *zoom:1; *float:left}
.comm-list .date{ float:right; color:#b0b0b0}
.comm-list .tit{ display:inline-block; float:left; height:24px; padding-left:12px; background: url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) -288px 0 no-repeat; width:80%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#94210f}
.comm-list .tit a{ color:#94210f}
.comm-list .tit a:hover{ text-decoration:underline}
.comm-list-ex2 .tit{ color:#4d4d4d}
.comm-list-ex2 .tit a{ color:#4d4d4d}
.comm-list-ex3{ margin-top:-1px} 
.comm-list-ex3 li{ border-top:1px dashed #b0b0b0; padding:7px 0}
.comm-list-ex4 .tit{ background-position:-288px -24px}

/* comm-list2 */
.comm-list2{ overflow:hidden; *zoom:1}
.comm-list2 .item{ float:left; width:124px; margin:0 1px 1px 0}
.comm-list2 .con{ display:block; color:#48433b; padding:2px}
.comm-list2 .con:hover{ color:#fff; text-decoration:none; background:#94210f}
.comm-list2 .pic{ width:120px; height:60px}
.comm-list2 .tit{ display:block; text-align:center; padding:3px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

/* comm-list3 */
.comm-list3{ overflow:hidden; *zoom:1}
.comm-list3 .item{ float:left; width:162px; padding:0 15px 15px 0}
.comm-list3 .con{ display:block; color:#4d4d4d}
.comm-list3 .pic-box{ display:block; padding:2px; border:1px solid #c7c2b8; position:relative; *zoom:1}
.comm-list3 .pic{ width:156px; height:116px}
.comm-list3 .tit{ display:block; padding-top:5px; height:3em; overflow:hidden}
.comm-list3 .con:hover .pic-box{ border-color:#d70101}
.comm-list3 .cover1{ display:block; position:absolute; width:32px; height:32px; left:50%; margin-left:-16px; top:50%; margin-top:-16px; z-index:100; background:url(http://ue1.17173.itc.cn/images/nw/index/2013/cover1.png) 0 0 no-repeat}
.comm-list3-ex2 .item{ float:none; padding-right:0}
.comm-list3-ex2 .con{ color:#8d7727}
.comm-list3-ex3 .item{ padding:0 20px 15px 0; *display:inline}


/* comm-list4 */
.comm-list4{ overflow:hidden; *zoom:1}
.comm-list4 .item{ margin-top:15px}
.comm-list4 .con{ display:block; color:#4d4d4d; width:164px; margin:0 auto}
.comm-list4 .pic-box{ display:block; padding:2px}
.comm-list4 .pic{ width:160px; height:120px}
.comm-list4 .tit{ display:block; padding-top:5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:90%; margin:0 auto}
.comm-list4 .con:hover{ text-decoration:underline}
.comm-list4 .con:hover .pic-box{ background:#d70101}
.comm-list4-ex2 .item{ float:left; width:138px}
.comm-list4-ex2 .con{ width:138px}
.comm-list4-ex2 .pic{ width:134px; height:102px}

/* comm-mod */
.comm-mod .mod-hd{ overflow:hidden; *zoom:1; background:#818181 url(http://i3.17173.itc.cn/2013/nw/2013/12/16/bg4.jpg) top right no-repeat; padding:0 15px}
.comm-mod .mod-hd .tit{ float:left; line-height:36px; color:#fff; font-size:14px}
.comm-mod .mod-hd .more{ float:right; line-height:36px; color:#fff}

/* comm-mod2 */
.comm-mod2 .gb-tab{ background:#818181}
.comm-mod2 .gb-tab-item{ float:left; position:relative} 
.comm-mod2 .gb-tab-c{ display:block; background:#818181; padding:0 10px; line-height:36px; border-left:1px solid #9e978e; color:#d5d5d5; font-size:14px}
.comm-mod2 .gb-tab-item1 .gb-tab-c{ border:none}
.comm-mod2 .gb-tab .current{ background:#8f1705; color:#fff}
.comm-mod2 .triangle{ border-color:#8f1705 transparent transparent transparent; border-style:solid; border-width:4px 4px 0 4px; height:0; width:0; position:absolute; bottom:-4px; left:50%; margin-left:-4px; display:none; font-size:0; overflow:hidden}
.comm-mod2 .current .triangle{ display:block} 
.comm-mod2-ex2 .mod-hd-in{ background:#818181; padding-left:15px}
.comm-mod2-ex2 .gb-tab{ float:right}
.comm-mod2-ex2 .mod-hd .tit{ float:left; color:#fff; font-size:14px; line-height:36px}
.comm-mod2-ex3 .gb-tab{ background:#818181 url(http://i3.17173.itc.cn/2013/nw/2013/12/16/bg4.jpg) right top no-repeat}

/* comm-pn */
.comm-pn .pn-hd .gb-tab{ background:#818181 url(http://i3.17173.itc.cn/2013/nw/2013/12/16/bg4.jpg) right top no-repeat}
.comm-pn .pn-hd .gb-tab-item{ float:left; position:relative; *zoom:1 } 
.comm-pn .pn-hd .gb-tab-c{ display:block; background:#818181; padding:0 10px; line-height:36px; border-left:1px solid #9e978e; color:#d5d5d5; font-size:14px}
.comm-pn .pn-hd .gb-tab-item1 .gb-tab-c{ border:none}
.comm-pn .pn-hd .gb-tab .current{ background:#8f1705; color:#fff}
.comm-pn .pn-hd .triangle{ border-color:#8f1705 transparent transparent transparent; border-style:solid; border-width:4px 4px 0 4px; height:0; width:0; font-size:0; overflow:hidden; position:absolute; bottom:-4px; left:50%; margin-left:-4px; display:none}
.comm-pn .pn-hd .current .triangle{ display:block} 

/* mod-link */
.mod-link{ line-height:20px}
.mod-link .hd{ padding:3px 0}  
.mod-link .hd .tit{ font-weight:bold}
.mod-link .link{ color:#333}
.mod-link .link:hover{ color:#ff2300}
.mod-link .sep{ margin:0 7px; color:#333}
.mod-link-ex2{ text-align:center}

/* mod-link2 */
.mod-link2{ font-size:14px; line-height:24px} 
.mod-link2 .link{ color:#4d4d4d}
.mod-link2 .link:hover{ color:#ff2300}
.mod-link2 .sep{ margin:0 10px; color:#c7c7c7}

/* wrap */
.wrap{ background: #fff url(http://i2.17173.itc.cn/2015/nw/2015/top624.jpg) center top no-repeat; }
.wrap-in{ width:980px; margin:0 auto}
.header{ height:600px; position:relative;}


/* nav */
.nav{ float:left}
.nav-in{ overflow:hidden; *zoom:1; _display:inline}
.nav-item{ float:left; padding-left:25px}
.nav-con{ color:#fff; font-size:18px; font-weight:bold; line-height:60px; display:inline-block}
.nav-con:hover{ color:#FDDE3A; text-decoration:underline}

/* search-box */
.search-box{ float:right; background:url(http://ue1.17173.itc.cn/images/nw/index/2013/b1.png) 0 -174px no-repeat; margin:14px 21px 0 0; position:relative; height:29px; *display:inline}
.search-box .txt{ border:none; width:191px; padding:7px 32px 8px 10px; background:none; color:#999}
.search-box .btn{ border:none; width:30px; height:25px; cursor:pointer; position:absolute; right:2px; top:2px; background:none}

/* fast-track */
.fast-track{ position:absolute; left:0; bottom:0; width:100%; line-height:2}
.fast-track-in{ padding:8px 20px 8px 150px}
.fast-track .link{ color:#FDDE3A; font-weight:500px; }
.fast-track .link:hover{ color:#f6dba7; text-decoration:underline}
.fast-track .sep{ color:#000; margin:0 8px}

/* pagination */
.pagination{ position:relative; width:100%; height:25px; padding:22px 0; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 1px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color:#12110f; background-color:#e3dfda; padding:0 7px ;font-size:12px}
.pagination a.current ,.pagination a:hover{ text-decoration:none; color:#f6dba7; background-color:#2e231e}

/* global-footer */
.global-footer{ color:#94210f}
.global-footer a, .global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#94210f; padding:0 10px}

/* list-rank */
.list-rank{ overflow:hidden; *zoom:1} 
.list-rank .item{ overflow:hidden; *zoom:1; height:29px; line-height:29px; border-top:1px dashed #aaac88; margin-top:-1px}
.list-rank .rank-c1{ float:left}
.list-rank .rank-c2{ overflow:hidden; *zoom:1}
.list-rank .num{ float:left; text-align:center; width:12px; height:12px; color:#fff; background:#9a9a9a; line-height:12px; margin:9px 5px 0 8px; font-size:12px}
.list-rank .top3 .num{ background:#e1371d}
.list-rank .title{ overflow:hidden; *zoom:1}
.list-rank .date{ float:right; color:#b0b0b0; padding-right:5px}
.list-rank .tit{ color:#544c4a; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  display:block; float:left; width:100%}
.list-rank .tit:hover{ text-decoration:underline}
.list-rank-ex2 .tit{ width:80%}

/*update in 20150609 by kiki*/
.wrap{ background:#ffffff url(http://i2.17173.itc.cn/2015/nw/2015/top624.jpg) top center no-repeat;min-height:1000px;}
div,p,dl,dt,dd, dd, ul, ol, li,form, legend, input, button, textarea, p{margin:0; padding:0}
ul,li{ list-style:none;}

/*the header*/
.header{ width: 980px; height: 430px; margin:0 auto; position:relative; z-index:100}
.header .logo{ position:absolute; left: 80px; top: 96px;}
.header .logo{display:block; width:362px; line-height:1.3;color: #fff; text-align:center;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{font-size:22px; font-weight:normal; margin-top:15px;}
.header .logo .en{font-size:16px; line-height: 30px;}
.header .logo .avatar{ margin-bottom:10px;}
.header .h1logo a{color: #fff;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}
.nav-wrap{ position:absolute; left:0; bottom:0; width:980px;}
.main-nav{*zoom:1; background-color: #181824; height:40px; overflow:hidden;}
.main-nav-list{margin: 0; padding: 0}
.main-nav-item{ float:left; height: 40px; position: relative;}
.main-nav-con{ float:left; height:40px; padding: 0 29px; text-align:center; line-height:37px; _line-height:40px; border-left: 1px solid #222232; font-size:18px; color: #fff; font-family:"Microsoft YaHei"; background-color: #181824; }
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#972522;text-decoration: none;color:#fff;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; background-color: #972522; border-left:0; color:#fff; text-decoration: none;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#181824;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#92a1c0;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#fff;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #fff;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color: #92a1c0;}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin: 0 5px 0 5px; color: #92a1c0;}

.nav-wrap .fast-track{ height:72px; padding: 12px 200px 0 0; width: 758px; overflow:hidden; position:relative; }
.nav-wrap .fast-track-wp{border:1px solid #1c1f28; border-bottom:0}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background: #1c1f28; filter: alpha(opacity:80); opacity: 0.8;}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width: 220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color: #bd9b6d; border-left:1px solid #101019; box-shadow:-1px 0 2px #4a0000}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color: #ffffff; font-size:18px; border-bottom: 1px solid #d2b081; background-color: #bd9b6d;}
.channel-c1 .item:hover{ background-color: #a65440; color: #ffffff; text-decoration:none}
.channel-c1 .item1{ width: 110px; border-right: 1px solid #d2b081;}
.channel-c1 .item2{ width: 109px;}
.channel-c2{ line-height:40px; font-size:0; padding-left: 12px;}
.channel-c2 a{font-size:12px; color: #fce499;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color: #fce499; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.search-article1{ width:183px; height:25px; background-color: #dbc8af; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding-left: 5px; overflow: hidden; margin: 0; padding: 0;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height: 25px; padding-left: 5px; line-height:25px;  font-size:12px; border:none; background: #dbc8af;}
.search-article1 .btn{width:20px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:#dbc8af url(http://ue2.17173cdn.com/a/nw/index/2015/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;margin-top: -5px;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color: #5a554a;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color: #5a554a;}
.search-article1 #form1 .txt{ _color: #5a554a;}